/* the body */
body {
      margin: 1em 0.5em 0.5em 1em;
      line-height: 150%;
      background-color: #EEEEEE;
      /* background-image: url(images/planta.jpg);  */
      background-repeat: repeat;
      color: black;
      font-weight: bold;
}

div.top {
          padding: 1em 0 0 0;
}

div.mytitle {
             /* margin: 1em 0 1em 0; */
             font-family: sans-serif;
             font-size: 180%;
             text-decoration: underline;
             color: rgb(207,86,86);
             /* text-align: right; */
             float: right;
             width: auto;
}

img.displayed {
                /* display: block;
                margin-left: auto;
                margin-right: auto;
                margin-top: 3em; */
		position: relative;
		left: 15%;
		padding-left: -50%;
                margin-top: 3em;
}

img.right {
            display: block;
            float: right;
            border-width: 0px;
            margin-left: auto;
            text-align: left;
            width: 30%;
}

img.rightsmall {
                 display: block;
                 float: right;
                 border-width: 0px;
                 margin-left: auto;
                 text-align: left;
                 width: 20%;
}

img.rightsmaller {
                   display: block;
                   float: right;
                   border-width: 0px;
                   margin-left: auto;
                   text-align: left;
                   width: 10%;
}

img.validation {
                border-width: 0;
                width: 88px;
                height: 31px;
}

img.computers {
               width: 90%;
               margin: 2em 1em 1em 2em;
               border: 3px solid green;
}

img.tiny {
          height: 2em;
          border: 1px;
}

img.nerd {
            display: block;
            float: right;
            border-width: 0px;
            margin-left: auto;
            text-align: left;
            /* width: 30%; */
}
img.left {
           display: block;
           float: left;
           border-width: 0px;
           margin-right: 1em;
           text-align: right;
           width: auto;
}
/* div.selected { font-variant: small-caps; } */

/* from NBHM css, also prepared by me */
.toplist {
           background-color: transparent;
           /* padding: 0 0 0 2em; */
           white-space: nowrap;
           list-style: none;
           margin: 0;
           height: auto;
           line-height: normal;
	   float: right;
           width: auto;
}

.toplist li { display: inline; }

.toplist li a {
                background-color: #CCCCCC;
                border-color: black; /* white; */
                border-width: 1px;
                border-style: solid solid solid solid;
                color: black; /* white; */
                height: auto;
                /* margin-right: 0.5em; */
                padding: 0 1.5em 0 1.5em;
                text-decoration: none;
                text-transform: none;
                text-align: center;
                font-size: 0.7em;
}

.toplist li.selected a {
                         background-color: rgb(207,86,86);
                         color: white;
}

.toplist li a:hover {
                      background-color: #CF5656;
                      color: white;
}

div.main {
           background: transparent; /* #EEEEEE; */
           width: auto;
           float: left;
           padding-left: 1em;
           font-family: "helvetica sans-serif";
           margin-top: 1.6em;
           margin-bottom: 1em;
}

div.quote {
           font-size: 90%;
           font-style: oblique;
}

div.footer { font-size: 70%; }

div.hobby {
           font-variant: small-caps;
           font-weight: bold;
           text-decoration: underline;
           display: inline;
}

#new {
      color: red;
      display: inline;
}

/* added on 12/Nov/09 to change to "left-menu and body" */
div.leftside {
               width: 15%;
	       margin-left: 0.5em;
               border-style: solid;
               border-width: thin;
               font-size: 0.7em;
	       /* float: left; */
               text-align: justify
}

.leftside li.selected a {
                         background-color: #87c387;
                         color: white;
}

.leftside li a:hover {
                      background-color: #87c387;
                      color: white;
}

.leftside li { display: inline; }

.leftside li a {
                background-color: transparent;
                border-color: black; /* white; */
                border-width: 1px;
                border-style: solid solid solid solid;
                color: black; /* white; */
                height: auto;
                /* margin-right: 0.5em; */
                padding: 0 0.5em 0 0.5em;
                text-decoration: none;
                text-transform: none;
                text-align: center;
                font-size: 0.7em;
}

.newpage {
          float: left;
          margin-top: 1em;
          padding-left: 1em;
          font-variant: small-caps;
          font-family: "helvetica sans-serif";
}

.newpage a {color: red;}
